uuid: df2750bb-efa7-4d95-8bea-7478f6b5cede
langcode: en
status: true
dependencies:
  config:
    - block_visibility_groups.block_visibility_group.home_page
  module:
    - block_visibility_groups
  theme:
    - octavia
_core:
  default_config_hash: 0yPCPcBUHpioxWsX_hl1NEw4yz9ypWGort601TUljoY
id: home_page_custom_3
theme: octavia
region: content_bottom
weight: 4
provider: null
plugin: 'block_content:086d20ee-9e48-4ee3-81ae-263f7dc279ba'
settings:
  id: 'block_content:086d20ee-9e48-4ee3-81ae-263f7dc279ba'
  label: 'Home page custom 3'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: columnar
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: home_page
